Bug 770096

Summary: CVE-2011-4347 kernel: kvm: device assignment DoS [fedora-all]
Product: [Fedora] Fedora Reporter: Petr Matousek <pmatouse>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 15CC: davej, gansalmon, itamar, jonathan, jwboyer, kernel-maint, madhu.chinakonda
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kernel-2.6.41.9-1.fc15 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
: 771678 (view as bug list) Environment:
Last Closed: 2012-01-15 14:58:33 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 756084, 771678    

Description Petr Matousek 2011-12-23 06:05:03 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=756084

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Boyer 2012-01-04 10:29:15 EST
F15 and F16 need this fixed.  Rawhide is already covered.
Comment 2 Josh Boyer 2012-01-04 10:39:23 EST
Fixed in Fedora git.
Comment 3 Fedora Update System 2012-01-07 21:30:02 EST
kernel-2.6.41.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.8-1.fc15
Comment 4 Fedora Update System 2012-01-11 01:06:20 EST
Package kernel-2.6.41.8-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.41.8-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0318/kernel-2.6.41.8-1.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-01-13 14:02:57 EST
kernel-2.6.41.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.9-1.fc15
Comment 6 Fedora Update System 2012-01-15 14:58:33 EST
kernel-2.6.41.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.